<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

Route::get('/availability', function () {
    return view('availability');
});

Route::get('/dashboard', function () {
    return view('dashboard');
});

//============Incoming======================
Route::get('/incoming', function () {
    return view('incomingReplications/incoming');
});

Route::get('/vmIncoming', function () {
    return view('incomingReplications/vm');
});

//============Outgoing======================
Route::get('/outgoing', function () {
    return view('outgoingReplications/outgoing');
});

Route::get('/vmOutgoing', function () {
    return view('outgoingReplications/vm');
});
// =========================================

Route::get('/replicationTasks', function () {
    return view('replicationTasks');
});

//============Recovery Plans=================
Route::get('/recoveryPlans', function () {
    return view('recoveryPlans/recoveryPlans');
});

Route::get('/test', function () {
    return view('test');
});

// Route::get('/testModal', function () {
//     return view('recoveryPlans/newRecoveryStep/test');
// });


Route::get('/pop', function () {
    return view('popoverTest');
});
